aboutsummaryrefslogtreecommitdiffstats
path: root/debian/wireshark-dev.prerm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/wireshark-dev.prerm')
-rw-r--r--debian/wireshark-dev.prerm4
1 files changed, 3 insertions, 1 deletions
diff --git a/debian/wireshark-dev.prerm b/debian/wireshark-dev.prerm
index 5a07967065..8614658c8f 100644
--- a/debian/wireshark-dev.prerm
+++ b/debian/wireshark-dev.prerm
@@ -1,10 +1,12 @@
-#! /bin/bash -e
+#! /bin/bash
#
# Debian prerm script for Python x.y hierarchical modules
# Written by Gregor Hoffleit <flight@debian.org>
# Extended by Matthias Klose <doko@debian.org>
#
+set -e
+
PACKAGE=`basename $0 | sed -e 's/\.[^.]*$//'`
dpkg --listfiles $PACKAGE |